##########################
# SECTION 1: Analysis Type
analysis_type : Batch analysis

################################
# SECTION 2: Analysis inputs

###########################
# SECTION 3: Output Request
# Output details:
# 1 = normal (default)
# 2 = debug
out_level: 2

############################
# SECTION 4: Analysis inputs
# Folder where the input_file.yaml files are located.
# Input "." if the files are in the current folder
# filedirectory: .
filedirectory: batch

# name of the input_file.yaml to be executed
# In case all files contained in the "filedirectory" shall be executed, 
# the keyword "all" can be used instead of the full list of input files
input file: all
#  - GPS_replay.yaml
#  - GPS_replay2.yaml




